/* SET TYPOGRAPHY RULES BELOW ONLY AFTER COMPLETING ALL THE FOLLOWING*
 *
 * Settings > Typekit Fonts
 * Add Typekit kit code after creating kit via OMS login
 *
 * Theme Customizer > General Settings > Typography
 * Set base body size, body line-height, link color, body color, header color
 * Header font sizes and line-heights set below in code
 * Reversed font colors for dark bkgds set below
 *
 * Theme Customizer > Mobile Styles > Phone
 * Set row height and body copy for mobile
 * Leave section height and header alone
 *
 * Theme Customizer > Mobile Styles > Tablet
 * Set row height and body copy for tablet
 * Leave section height and header alone
 *
 * /////////////////////////////////////////////////////////

/* Defines text color setting of light and dark backgrounds */
.et_pb_bg_layout_dark {
    color: rgba(255,255,255,1);
}
.et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6{
    color: rgba(255,255,255,1) !important;
}
.et_pb_bg_layout_dark p, .et_pb_bg_layout_dark p.intro,
.et_pb_bg_layout_dark li {
    color: rgba(255,255,255,1) !important;
}
.et_pb_bg_layout_dark p.label {
    color: rgba(255,255,255,.6) !important;
}
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #C11E43;
}

p a {
    font-weight: 700;
}

body.orbit h1,
body.orbit h2,
body.orbit h3 {
    font-family: 'Exo', sans-serif;
    font-style: italic;
}
body.orbit,
body.orbit h4,
body.orbit h5,
body.orbit h6 {
    font-family: source-sans-pro, sans-serif;
}
body.orbit h1 {
    font-family: 'Exo', sans-serif;
    font-weight:700;
    font-style: italic;
    color: #1E1E1E;
    margin: 0 0 10px;
    font-size: 54px;
    line-height: 1;
    padding: 0;
}

body.orbit p {
    color: #3a3a3a;
    margin: 0 0 20px;
    padding: 0;
    line-height:1.7em;
}
body.orbit p.intro {
    font-size: 24px;
    color: #202020;
    letter-spacing: -0.3px;
    line-height: 1.4em;
    margin: 0 0 20px;
}
body.orbit p.label {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: rgba(30,30,30,0.6);
    margin: 0 0 2.5rem;
    padding: 0;
    position: relative;
}
p.label:before {
    content: '';
    position: absolute;
    background-color: #C11E43;
    height: 6px;
    width: 50px;
    bottom: -1.2rem;
}
body.orbit h2 {
    color: #1E1E1E;
    font-size: 36px;
    font-weight:700;
    letter-spacing: -0.3px;
    line-height: 1.2;
    margin: 0 0 20px;
    padding: 0;
}
body.orbit h3 {
    color: #1E1E1E;
    font-size: 30px;
    font-weight:700;
    letter-spacing: -0.3px;
    line-height: 1.3;
    margin: 0 0 20px;
    padding: 0;
}
body.orbit h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #1e1e1e;
    opacity: 0.5;
    margin: 0 0 15px;
    padding: 0;
}
body.orbit h5 {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.3px;
    line-height: 1.2;
    margin: 0 0 15px;
    padding: 0;
}
body.orbit h6 {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 15px;
    padding: 0;
}
body.orbit #main-content ul {
    margin: 0;
    padding: 0 0 20px 25px;
}
body.orbit #main-content li {
    color: #3a3a3a;
    margin: 0 0 10px;
    padding: 0;
}
body.orbit #main-content li:before {
    color: #053462;
}
body.orbit hr,
body.orbit .et_pb_divider {
    border: none;
    height: 1px;
    margin: 25px 0 30px;
    padding: 0;
    background: rgba(0,0,0,0.1);
}
body.orbit blockquote {
    border: none;
    border-left: 2px solid #ccc;
    position: relative;
    padding-left: 30px;
}
body.orbit blockquote p {

}
body.mce-content-body .cta-button,
body.orbit .cta-button,
input[type=submit],
body.orbit .nf-form-cont .field-wrap input[type=button] {
    display: inline-block;
    background: #D31B45 !important;
    border-radius: 25px 0px;
    border: none;
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none;
    padding: 12px 30px !important;
    font-style: italic;
    font-size: 20px;
    font-weight: 900 !important;
    position: relative;
    box-shadow: none !important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
body.mce-content-body .cta-button:hover,
body.orbit .cta-button:hover,
body.orbit .nf-form-cont .field-wrap input[type=button]:hover {
    background: #053462 !important;
    cursor: pointer;
}
body.mce-content-body .cta-button-reverse,
body.orbit .cta-button-reverse {
    display: inline-block;
    margin-top: 5px;
    background: #fff;
    color: #333 !important;
    text-decoration: none;
    padding: 10px 20px;
    font-weight: 700;
    box-shadow: 0 10px 25px 0px rgba(0,0,0,.1);
    -webkitbox-shadow: 0 10px 25px 0px rgba(0,0,0,.1);
    position: relative;
    top: 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
body.mce-content-body .cta-button-reverse:hover,
body.orbit .cta-button-reverse:hover {
    background: #e5e5e5;
    box-shadow: 0 15px 30px 0px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 15px 30px 0px rgba(0,0,0,.2);
    top: -2px;
    cursor: pointer;
}

a.cta-link {
    font-size: 20px;
    color: #C11E43;
    letter-spacing: -0.5px;
    text-transform: uppercase;
    font-style: italic;
    font-weight:900;
}

a.cta-link:after {
    font-family: 'FontAwesome';
    content: '\f101';
    font-style: normal;
    font-size: 18px;
    color: #C11E43;
    padding-left:8px;
}


/* Use to add overlays to background images on sections and rows
 * You can duplicate and change name to match desired colors */
.oms-overlay-blue::before {
    content: '';
    background: rgba(5,52,98, .92);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.oms-overlay-dark-blue::before {
    content: '';
    background-image: linear-gradient(165deg,rgba(0, 36, 72, 0.85) 0%,rgba(5, 52, 98, 0.9) 100%)!important;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
/* Use to vertically align column content. Add class to both columns via row and turn on 'Equalize Column Heights' toggle */
.oms-vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


/* Main Header and Secondary Header */
#et-secondary-menu>ul>li>a:hover, #top-header a:hover {
    text-decoration:none;
    color: #1e1e1e !important;
}

#et-secondary-menu li.current_menu_item.menu-item-has-children>a:first-child {
    color: #1e1e1e;
}

body.orbit .left-nav {
    background-color:transparent;
    box-shadow:none;
}
body.orbit .left-nav ul>li::before {
    display:none;
}
body.orbit .left-nav li a {
    font-size: 16px !important;
    font-weight:600 !important;
}
body.orbit .left-nav li a:hover {
    color: #C11E43 !important;
}
body.orbit .left-nav li.current_page_item>a {
    color: #C11E43 !important;
}

/* Below are styles for specific breakpoints, everything above this line should be universal. AKA only put styles that are different than above here. */

/* DESKTOP ONLY Style */
@media all and (min-width: 981px) {
    .bold-menu-item {
        font-weight:bold;
    }
    #et-top-navigation {
        padding: 35px 0 10px 0 !important;
    }
    #top-menu li a:hover {
        color:#d31b45;
    }
    #top-menu ul>li a {
        font-size: 16px !important;
    }
    #main-header li.menu-button a {
        display: inline-block;
        background: #D31B45 !important;
        border-radius: 25px 0px;
        border: none;
        margin-top: 5px;
        color: #fff !important;
        text-transform: uppercase;
        text-decoration: none;
        padding: 15px 30px !important;
        font-style: italic;
        font-size: 20px;
        font-weight: 900 !important;
        position: relative;
        box-shadow: none !important;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
        text-shadow: 0em 0.1em 0.2em rgba(0,0,0,0.3);
    }
    #main-header li.menu-button a:hover {
        background: #053462 !important;
        cursor: pointer;
    }
    #top-menu li.show-phone-mobile-menu {
        display:none;
    }
    .nav li ul {
        box-shadow: 0 0px 10px rgba(0,0,0,.1);
        border-radius: 10px;
        width: 18.75rem;
        padding: 15px 0;
        margin-top: 0px;
    }
    .nav li ul:before {
        content: '';
        width: 30px;
        height: 30px;
        background: #fff;
        position: absolute;
        transform: rotate(45deg) translateX(-50%);
        z-index: 0 !important;
        margin-top: -20px;
        box-shadow: -8px -8px 10px rgba(0,0,0,0.05);
        left: 15%;
    }
    #top-menu li li {
        margin: 0;
        padding: 0;
    }
    #top-menu li li a {
        width: 18.75rem;
        padding: 10px 30px;
    }
    #et-secondary-nav li ul {
        box-shadow: 0 0px 10px rgba(0,0,0,.1);
        border-radius: 10px;
        width: 18.75rem;
        padding: 15px 0;
        background: #fff;
        margin-top: 1px;
    }
    #et-secondary-nav li ul:before {
        content: '';
        width: 20px;
        height: 20px;
        background: #f2f2f2;
        position: absolute;
        transform: rotate(45deg) translateX(-50%);
        z-index: 0!important;
        margin-top: -15px;
        box-shadow: -8px -8px 10px rgba(0,0,0,0.05);
        left: 85%;
    }
    #et-secondary-nav li li {
        margin: 0;
        padding: 0;
    }
    #et-secondary-nav li li a {
        width: 18.75rem;
        padding: 10px 30px;
    }
    .oms-overlay-gradient-blue::before {
        content: '';
        background-image: linear-gradient(90deg, rgba(7,66,123,0.8) 0%, rgba(7,66,123,0.00) 70%);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
}


/* TABLET ONLY Styles */
@media all and (min-width: 768px) and (max-width: 980px) {

}

/* MOBILE ONLY Styles */
@media all and (max-width: 767px) {
    body.orbit p {
        font-size: 15px;
    }
    body.orbit p.intro {
        font-size: 20px;
    }
    body.orbit h1 {
        font-size: 35px;
    }
    body.orbit h2 {
        font-size: 28px;
    }
    p.label:before {
        display:none;
    }
}

/* MOBILE AND TABLET Styles */
@media all and (max-width: 980px) {
    .et_pb_row {
        padding: 10% 0;
    }
    .oms-tabletMobile-hide { display: none; }
    .oms-reverse-columns-mobile {
        display: flex;
        flex-direction: column-reverse;
    }
    .oms-center-text-mobile .et_pb_text_inner {
        text-align: center!important;
    }
    .oms-no-mobile-margin {
        margin-bottom: 0!important;
    }
    .et_mobile_menu li a {
        font-size:16px;
        font-weight:600 !important;
    }
    .hide-phone-mobile-menu {
        display:none;
    }
    .et_mobile_menu {
        border-color: #f7f7f7;
    }
    body.orbit #main-header #et-top-navigation #et_mobile_nav_menu .et_mobile_menu {
        padding: 0 0 15px;
    }
    li.menu-item-3920 {
        background: #D31B45;
    }
    li.menu-item-3920 a {
        text-align: center;
    }
    #et_mobile_nav_menu .et_mobile_menu .menu-item-has-children .caret::before {
        color:#D31B45;
    }
    .oms-overlay-gradient-blue::before {
        content: '';
        background-image: linear-gradient(90deg, rgba(7,66,123,0.8) 0%, rgba(7,66,123,0.8) 100%);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
    .et_mobile_menu li.current-menu-item > a {
        color: #d31b45;
    }
}


/* CUSTOM Styles */
#nf-field-48 {
    border-radius: 20px 0 0 0;

}
#nf-field-48-container {
    width:50%;
    vertical-align:bottom;
    display:inline-block;
}
#nf-field-50 {
    border-radius: 0 0 20px 0;
}
#nf-field-50-container {
    width:40%;
    vertical-align:bottom;
    display:inline-block;
    margin-left: -4px;
    margin-bottom: 14px;
}
#nf-field-48_1 {
    border-radius: 20px 0 0 0;

}
#nf-field-48_1-container {
    width:50%;
    vertical-align:bottom;
    display:inline-block;
}
#nf-field-50_1 {
    border-radius: 0 0 20px 0;
}
#nf-field-50_1-container {
    width:40%;
    vertical-align:bottom;
    display:inline-block;
    margin-left: -4px;
    margin-bottom: 14px;
}
#nf-form-10-cont .nf-form-content {
    margin-top: 8px;
}

#main-footer {
    background-size: 540px,cover;
    background-position: right 95% bottom 30%;
    background-repeat: no-repeat,no-repeat;
}

body.orbit #main-content ul {
    list-style: none;
}

body.orbit #interior ul li::before, body.orbit #main-content ul li::before, body.orbit #et-main-area ul li::before {
    content:"\25C6";
    content:"\25C6" / '';
    font-size: 15px;
    color:#C11E43;
    position: absolute;
    left: 0;
    speak: never;
}

body.orbit #menu-social-media-footer li:before, .footer-widget li:before {
    display:none;
}

/* FILTERABLE PORTFOLIO */
.et_pb_filterable_portfolio li:before{
    display:none !important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    border: none;
    transition: 0.25s ease all;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a {
    border-radius:0;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    background: transparent;
    color:#C11E43 !important;
    text-decoration: none;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    background: transparent;
    border-bottom: 4px solid #C11E43;
    color:#C11E43 !important;
}
.et_pb_portofolio_pagination ul li, .et_pb_gallery .et_pb_gallery_pagination ul li {
    padding: 20px 10px 0px !important;
    margin-left: 10px !important;
}
.et_pb_portofolio_pagination ul li a{
    font-size: 20px !important;
    font-weight: 600 !important;
}
.et_pb_portofolio_pagination ul li a:hover{
    color:#d31b45;
    text-decoration:none !important;
}
.et_pb_portofolio_pagination ul li a.active {
    color:#d31b45 !important;
}

/* Pest Post Type */
.single .et_pb_post {
    margin-bottom: 0;
}

body.et_pb_pagebuilder_layout.orbit.single-project #page-container #et-boc .et_pb_row_0.et_pb_row {
    width: 90%;
}


/* Ninja Form Styles */
body.orbit .nf-form-cont {
    margin-top: 10px;
}
body.orbit .ninja-forms-form-wrap .nf-form-fields-required {
    margin-bottom: 0;
}
body.orbit .ninja-forms-form-wrap nf-fields-wrap nf-field .nf-field-container {
    margin-bottom: 0px;
}
body.orbit .ninja-forms-form-wrap nf-fields-wrap nf-field input[type="text"], body.orbit .ninja-forms-form-wrap nf-fields-wrap nf-field input[type="tel"], body.orbit .ninja-forms-form-wrap nf-fields-wrap nf-field input[type="email"] {
    height: 40px;
}
.nf-field-element textarea {
    height: 120px !important;
}

.nf-field-label label {
    text-transform:none !important;
    font-size: 18px !important;
    color: #202020;
    line-height: 40px !important;
}

.nf-field-element ul>li:before {
    display:none;
}
.ninja-forms-form-wrap input, .ninja-forms-form-wrap textarea, .nf-field-element select {
    width: 100%;
    border-radius: 20px;
    background: #f2f2f2;
    border: transparent !important;
}

.nf-field-element select {
    height:40px !important;
}

/*Newsletter Signup Ninja Form*/
#nf-field-48.ninja-forms-field.nf-element {
    border:none;
    height:3.125rem !important;
}
#nf-field-50-container {
    margin-bottom: 0px;
    vertical-align: top;
}
#nf-field-50.ninja-forms-field.nf-element {
    height: 3.125rem !important;
}

#nf-field-48_1.ninja-forms-field.nf-element {
    border:none;
    height:3.125rem !important;
}
#nf-field-50_1-container {
    margin-bottom: 0px;
    vertical-align: top;
}
#nf-field-50_1.ninja-forms-field.nf-element {
    height: 3.125rem !important;
}

#sidebar ul li::before {
    display:none;
}

/* Portfolio Styles */
body.orbit .et_portfolio_image .et_overlay::before {
    display: none;
}

/* Blog Styles */
body.orbit .blog_container .et_pb_column .et_pb_widget_area.et_pb_widget_area_left {
    border: none;
    background: #fff;
    padding: 0;
}
li.cat-item:before {
    display:none;
}
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget {
    width: 100%;
}
.et_pb_widget ul li.cat-item {
    display: inline-block!important;
    margin: 0 2px!important;
    padding: 2px 17px!important;
    background: #f2f2f2;
    border-radius: 50px;
    font-size: 15px;
    line-height: 1.8;
}
.widgettitle, .et_pb_widget_area #hybrid-categories-6 ul {
    text-align: center;
}

/* Accordion Styles */
.et_pb_toggle_close {
    padding: 24px 20px 12px;
}

/* Gallery Styles */
.et_pb_gallery_image a {
    pointer-events: none;
}

.et_pb_gallery .et_overlay {
    display: none !important;
}

/* Video Module */
.et_pb_video_play:before {
    content: "\e04e" !important;
    color: #D31B45;
}
a.et_pb_video_play:hover {
    text-decoration:none !important;
    color: #C11E43 !important;
}